@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@400;500;600&display=swap');
/* CSS Document */


#cpay {
    font-family: 'Quicksand', sans-serif;
    font-size: 100%;
    line-height: 1;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    text-align: center;
}
a {
    text-decoration: none;
    color:inherit;
}
.img-full {
    width:100%;
    height: auto;
}
.img-responsive {
    max-width: 100%;
    height: auto;
}
.img-circle {
    border-radius: 50%;
    overflow: hidden;
}
.container {
    width:100%;
    height: auto;
    max-width: 655px;
    margin: 0 auto;
}
.block-grid {
    display: grid;
}
header {
    min-height: 75px;
    position: fixed;
    top: 0;
    left:0;
    right: 0;
    bottom: auto;
    z-index: -1;
}
header .container {
   /*padding: 8px 12px;
   width: calc(100% - 24px);*/
    
}
header .block-grid {
    display: grid;
    grid-template-columns: 1fr 50px;
    align-items: center;
    
    
}
header .search {}
header .search input {
    padding: 12px 16px;
    border-radius: 25px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
    display: inline-flex;
    margin: 8px;
    width:-webkit-fill-available;
    border: none;
    
}
header .account {
    margin: 0px;
    border-radius: 50%;
    overflow: hidden;
    width: 50px;
    height: 50px;
}
header .banner {
    margin: 0px;
    padding: 0;
    margin-left: -8px;
    margin-right: -8px;
}
.bdy {
    margin-top: 0;
    background-color: #fff;
    z-index: 999;
    border-radius: 12px;
    overflow: hidden;
}
.bdy .container{
    
}
.bdy .quick-services {
  /* padding: 30px 24px;
   padding-top: 40px;*/
}
.bdy .quick-services .block-grid{
    /*grid-template-columns: repeat(4, 1fr);
    grid-gap: 24px;*/
}
.quick-services .thumb i{
   font-size: 10.2rem;
   color: #000;
}
.quick-services .thumb h6{
    font-size: 0.9rem;
    color: #444;
    padding: 0;
    margin: 12px 0;
    line-height: 1.1;
 }
 .people {
     
 }
 .people, .businesses, .promotions {
    padding: 24px;
  }
 .people h3, .businesses h3, .promotions h3{
   text-align: left;
 }
 .people .block-grid, .businesses .block-grid, .promotions .block-grid{
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 24px;
}
.people .thumb h6, .businesses .thumb h6, .promotions .thumb h6{
    font-size: 0.9rem;
    color: #444;
    padding: 0;
    margin: 12px 0;
    line-height: 1.1;
 }
 .businesses .chips-row{
     overflow-x: scroll;
     display: flex;
     padding-bottom: 8px;
     margin: 12px 0;
 }
 .businesses .chips-row .chip{
     padding: 12px 16px;
     border-radius: 25px;
     border: solid 1px #999;
     display: inline-flex;
     margin: 8px;
 }
 .businesses .chips-row .chip i{
    font-size: 1.1rem;
    margin-right: 8px;
    position: relative;
    top:10;
    color:#444
 }
 .businesses .chips-row .chip span {
    font-size: 0.9rem;
    color: #444;
    padding: 0;
    margin: 0;
    line-height: 1;
}
.more-links {}
.more-links .block-grid {
    grid-template-columns: 1fr;
}
.more-links .block-grid .link-grid{
    display: grid;
    grid-template-columns: 1fr 4fr 1fr;
    text-align: left;
    padding: 12px 16px;
    margin: 8px;

}
.more-links .link-grid i{
    font-size: 1.3rem;
    margin-right: 8px;
    position: relative;
    top:10;
    color:#999;
    text-align: right;
 }
 .more-links .link-grid i.blue{
    text-align: left;
    color:#0257CE;
    
 }
 .more-links .link-grid span {
    font-size: 1.1rem;
    color: #444;
    padding: 0;
    margin: 0;
    line-height: 1;
}
footer {
    /*background-image: url(../img/galtexfooter1.png);*/
    background-size: cover;
    background-position: bottom;
    padding: 10px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}
footer .block-grid{
    grid-template-columns: 1fr;
    text-align: left;
}
footer p {
    line-height: 1.2;
    font-size: 0.9rem;
}
footer p a{
    line-height: 1.2;
    font-size: 1.1rem;
}
footer a i {
    color: #333;
    font-size: 0.9rem !important;
}
footer .chip{
    padding: 10px 16px;
    border-radius: 25px;
    border: solid 1px #999;
    display: inline-flex;
   margin: 8px 0;
    width: fit-content;
    background-color: #fff;
}
footer .info-bar{
    padding: 10px 16px;
    text-align: center;
    background-color: #fff;
    font-size: 0.8rem;
    margin-top: 12px;
    margin-left: -24px;
    margin-right: -24px;
}

html, body {
    background: #FFFFFF;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  
  .slider {
    margin: 0 auto;
    max-width: 940px;
  }
  
  .slide_viewer {
    height: 340px;
    overflow: hidden;
    position: relative;
  }
  
  .slide_group {
    height: 100%;
    position: relative;
    width: 100%;
  }
  
  .slide {
    display: none;
    height: 100%;
    position: absolute;
    width: 100%;
  }
  
  .slide:first-child {
    display: block;
  }
  
  .slide:nth-of-type(1) {
    background: #D7A151;
  }
  
  .slide:nth-of-type(2) {
    background: #F4E4CD;
  }
  
  .slide:nth-of-type(3) {
    background: #C75534;
  }
  
  .slide:nth-of-type(4) {
    background: #D1D1D4;
  }
  
  .slide_buttons {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
  }
  
  a.slide_btn {
    color: #474544;
    font-size: 42px;
    margin: 0 0.175em;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
  }
  
  .slide_btn.active, .slide_btn:hover {
    color: #428CC6;
    cursor: pointer;
  }
  
  .directional_nav {
    height: 40px;
    margin: 0 auto;
    max-width: 940px;
    position: relative;
    top: -200px;
  }
  
  .previous_btn {
    bottom: 0;
    left: 100px;
    margin: auto;
    position: absolute;
    top: 0;
  }
  
  .next_btn {
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 100px;
    top: 0;
  }
  
  .previous_btn, .next_btn {
    cursor: pointer;
    height: 65px;
    opacity: 0.5;
    -webkit-transition: opacity 0.4s ease-in-out;
    -moz-transition: opacity 0.4s ease-in-out;
    -ms-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
    width: 65px;
  }
  
  .previous_btn:hover, .next_btn:hover {
    opacity: 1;
  }
  .slide img{width: 100%;}
  
  @media only screen and (max-width: 767px) {
    .previous_btn {
        top: 124px;
    }
    .next_btn {
        bottom: 0;
        margin: auto;
        position: absolute;
        right: 37px;
        top: 124px;
    }
    .slide_viewer {
        height: 128px;}
    .previous_btn {
      left: 10px;
    }
    .next_btn {
      right: 10px;
    }
  }
/*================================
             RESPONSIVE
/*================================*/
@media (min-width: 656px) {}
/*================================
             DESKTOP
/*================================*/
@media (min-width: 1260px) {}
/*================================
             TAB PRO
/*================================*/
@media (max-width: 1259px) and (min-width: 980px) {}
/*================================
             TAB
/*================================*/
@media (max-width: 979px) and (min-width: 656px) {}
/*================================
             MOBILE
/*================================*/
@media (max-width: 655px) {}